<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <domain-config cleartextTrafficPermitted="true">
        <!--Раздача с тлф-->
        <domain includeSubdomains="true">192.168.138.47</domain>
        <!--Дома пк-->
<!--        <domain includeSubdomains="true">192.168.0.104</domain>-->
<!--        <domain includeSubdomains="true">10.0.2.2</domain>-->
    </domain-config>
</network-security-config>